body {
	background: #333;
	color: #e8e8e8; }
	
body a {
	color: white;
	transition: all .1s linear;
	-o-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-webkit-transition: all .1s linear; }
	
body.page-chatty #full-wrap {
	margin-top: 0px; }
	
body a:hover {
	color: white;
	transition: all .1s linear;
	-o-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-webkit-transition: all .1s linear; }
	
#ad-leaderboard {
	padding: 20px 0px;
	margin: 0 auto; }
	
#ad-leaderboard .content {
	width: auto;
	margin: 0px auto;
	text-align: center; }
	
	
#main .content {
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 50px; }
	
#main .content .content-inner {
	padding: 0 20px;}
	
#main .content:after, div#commenttools.commentstools:after {
	content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
    
  #main .content .article-body p iframe {
	  width: 100%; }
	
#main .content .main-col {
	width: calc(100% - 320px);
	float: left;
	border-top: 1px solid black;
	background: rgba(0, 0, 0, .75); }
	
.takeover #main .content .main-col {
	background: none; }
	
body.page-search #main .content .main-col {
	color: #333; }
	
body.page-search #main .content .main-col a {
	color: black; }
	
body.page-search #main .content .main-col a:hover {
	color: black;
	text-decoration: underline; }
	
body.page-search #main .content .main-col ul.results {
	margin: 0px;
	padding: 0px; }
	
body.page-search #main .content .main-col ul.results li {
	list-style: none;
	background: #e8e8e8;
	border-radius: 3px;
	border: 1px solid #ccc;
	padding: 10px; }
	
#main .content h1 {
	padding: 25px 25px 20px;
	font-family: sans-serif;
	font-size: 30px;
	line-height: 38px;
	background: #4e4560;
	margin: 0px; }
	
.takeover #main .content h1 {
	background: none;
	border-top: 10px solid #4e4560;
	border-bottom: 1px dashed rgba(255, 255, 255, .2);
	padding: 20px 0px 10px; }
	
#main .content .author {
	display: block;
	padding: 10px 25px;
	color: grey;
	font-size: 14px; }
	
.takeover #main .content .author {
	padding: 10px 0px; }
	
#main .content .article-body {
	font-size: 14px;
	padding: 25px 25px 8px; }
	
.takeover #main .content .article-body {
	padding: 10px 0px 8px; }
	
#main .content .aside {
	width: 18.7em;
	float: right;
	text-align: center;
	border-top: 1px solid black;
	padding: 12px 0px 0px;
	background: rgba(0, 0, 0, .25); }
	
/*
header {
	background: #323238;
	background: -moz-radial-gradient(center, ellipse cover,  #323238 0%, #343438 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#323238), color-stop(100%,#343438)); 
	background: -webkit-radial-gradient(center, ellipse cover,  #323238 0%,#343438 100%); 
	background: -o-radial-gradient(center, ellipse cover,  #323238 0%,#343438 100%); 
	background: -ms-radial-gradient(center, ellipse cover,  #323238 0%,#343438 100%); 
	background: radial-gradient(ellipse at center,  #323238 0%,#343438 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323238', endColorstr='#343438',GradientType=1 );
	border-bottom: 1px solid #484848; }
	
header #ticker h2, header #ticker h2 a {
	color: grey; }
	
header #logo {
	background-color: rgba(255, 255, 255, 0.1);
	background-image: url("../images/logo-knockout.svg"); }
	
header #logo:hover {
	background-color: transparent; }

header .social li a, header #account-links a.button {
	background-color: rgba(255, 255, 255, 0.05);
	border-color: rgba(255, 255, 255, 0.15); }
	
header .social li a:hover, header #account-links a.button:hover {
	background-color: #695d82;
	border-color: rgba(255, 255, 255, 0.25); }
	
header .social li a.twitter { background-image: url('../images/icon-twitter-white.svg'); }
header .social li a.facebook { background-image: url('../images/icon-facebook-white.svg'); }
header .social li a.youtube { background-image: url('../images/icon-youtube-white.svg'); }
header .social li a.rss { background-image: url('../images/icon-rss-white.svg'); }
	
header nav ul li a {
	color: #b6b6b6;
	background-image: url("../images/dark-nav-grad");
	text-shadow: none; }
	
header nav ul li a:hover {
	color: white;
	text-shadow: none;
	border-color: #695d82;
	text-decoration: none; }
	
header #top-search input.search-area {
	color: white;
	border-color: rgba(255, 255, 255, 0.15);
	background: rgba(255, 255, 255, 0.05) url("../images/dark-icon-input-search.svg") 276px 6px / 16px no-repeat;
*/


/* ------------------------------------------------------------------------------- */
	
#chatty_comments_wrap {
	margin-top: 30px; }
	
/*
div#commenttools.commentstools {
	padding: 25px;
	z-index: auto;
	height: auto;
	position: static; }
*/
	
div#commenttools.commentstools .newcomment { float: left; width: 25%; position: static; z-index: auto; }
div#commenttools.commentstools .pagenavigation { float: left; width: 50%; margin: 0px; }
div#commenttools.commentstools #chatty_settings { float: right; width: 25%; text-align: right; position: static; }
	
#commenttools #newcommentbutton a {
	border: none;
	background: #908a9d url("../images/icon-inbox-compose.svg") 10px center / 12px no-repeat;
	text-indent: 0px;
	padding: 8px 10px 6px 36px;
	border-radius: 3px;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	color: white;
	z-index: auto;
	position: static;
	height: auto;
	width: auto;
	border: 1px solid #a19aaf; }
	
#commenttools #newcommentbutton a:hover {
	background-color: #5c5070;
	border-color: #6f6088;
	text-decoration: none; }
	
#commenttools .pagenavigation a {
	background: #333;
	border: 1px solid grey;
	color: white;
	border-radius: 3px;
	font-size: 12px;
	padding: 3px 8px; }
	
#commenttools .pagenavigation span.nextprev {
	display: none; }

#commenttools .pagenavigation a.selected_page {
	background: white;
	color: black;
	border-color: black; }
	
#commenttools .pagenavigation a:hover {
	border-color: #ccc;
	background: grey;
	transition: all .1s linear; }
	
div#commenttools.commentstools #chatty_settings a {
	margin-left: 5px;
	color: #908a9d; }
	
div#chatty_settings span.pipe {
	margin-left: 5px;
	color: #797979; }
	
/* ------------------------------------------------------------------------------- */

div.threads .root {
	padding: 0px; }
	
div.threads hr {
	display: none; }
	
div.threads .root ul {}
	
div.threads .root ul a {}
	
div.threads .root ul li {}


/* ------------------------------------------------------------------------------- */

body.page-search .main-col .article {
	padding: 25px; }
	
body.page-search #chatty_sort label {
	color: white; }

body.page-search .search-nav {
	background: none; }

#search_hdr {
	color: white; }
	
body.takeover #feature-wrap {
	background: none; }	
	
body.takeover #feature-wrap .inner {
	background: transparent;
	max-width: 984px; }
	
body.takeover #schedule .schedule-item .info {
	background: white; }
	
@media (max-width: 1199px) {

	#main .content {
		padding-bottom: 0px; }

	#main .content .main-col, #main .content .aside {
		width: 100%;
		float: none;
		clear: both; }

	#main .content .aside {
		padding-bottom: 12px; }

	#main .content {
		max-width: 100%; }

}
